<template>
  <div>
    <div id="de-discord-code">{{code}}</div>
  </div>
</template>

<script>
export default {
	name: "discordCallback",
  data() {
		return {
			code: ''
    }
  },
  mounted () {
		this.code = this.$route.query.code || '';
	}
}
</script>

<style scoped>
  #de-discord-code{
    display: none;
  }
</style>
